<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/common_bkg"
    android:orientation="vertical">

    <include layout="@layout/include_device_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <WebView
                android:id="@+id/deviceLogoView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:orientation="vertical">

            <com.google.android.material.tabs.TabLayout
                android:id="@+id/deviceTabLayout"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_40"
                android:layout_marginHorizontal="@dimen/dp_40"
                android:layout_marginVertical="10dp"
                app:tabIndicatorHeight="0dp"
                app:tabSelectedTextColor="@color/mainThemeColor"
                app:tabTextAppearance="@style/TabLayoutStyle"
                app:tabTextColor="@color/subMainThemeColor" />

            <androidx.viewpager.widget.ViewPager
                android:id="@+id/deviceViewPager"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>